Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364077 - Review Request: nodejs-signal-exit - When you want to fire an event no matter how a process exits
Summary: Review Request: nodejs-signal-exit - When you want to fire an event no matter...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1364181 1364230
TreeView+ depends on / blocked
 
Reported: 2016-08-04 12:45 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 16:14:40 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-04 12:45:47 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-signal-exit/nodejs-signal-exit.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-signal-exit/nodejs-signal-exit-2.1.2-1.fc23.src.rpm
Description: When you want to fire an event no matter how a process exits
Fedora Account System Username: jsmith

Comment 1 Patrick Uiterwijk 2016-08-04 21:35:37 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-signal-exit

Comment 2 Jared Smith 2016-08-15 16:14:40 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.